@media(max-width:1100px){

.hero{

grid-template-columns:1fr;

padding-top:160px;

gap:60px;

}

.hero h1{

font-size:52px;

}

.hero-image{

justify-content:center;

}

.hero-image img{

height:500px;

}

.nav-links{

display:none;

}

}

@media(max-width:768px){

.navbar{

padding:24px;

}

.hero{

padding:

140px 24px
60px;

}

.hero h1{

font-size:42px;

}

.subtitle{

font-size:18px;

}

.hero-buttons{

flex-direction:column;

}

.hero-image img{

height:420px;

border-radius:28px;

}

.people-grid{

grid-template-columns:1fr;

}

.people h2{

font-size:38px;

}

.process-grid{

grid-template-columns:1fr;

}

.process h2{

font-size:38px;

}

.services-grid{

grid-template-columns:1fr;

}

.services h2{

font-size:38px;

}

.properties-grid{

grid-template-columns:1fr;

}

.featured h2{

font-size:38px;

}

.about{

grid-template-columns:1fr;

}

.about-content h2{

font-size:38px;

}

.about-image img{

height:420px;

}

.about-data{

flex-direction:column;

gap:30px;

}

.contact{

grid-template-columns:1fr;

}

.contact h2{

font-size:38px;

}

.contact-map iframe{

height:450px;

}

.footer-content{

flex-direction:column;

gap:70px;

}

.footer-brand img{

width:240px;

}

.footer-brand p{

font-size:20px;

}

.footer-links{

width:100%;

}

.footer-links a{

font-size:30px;

}

.footer-bottom{

flex-direction:column;

gap:20px;

align-items:flex-start;

}

.filters{

grid-template-columns:1fr;

}

.properties-hero h1{

font-size:42px;

}

.properties-grid-page{

grid-template-columns:1fr;

}



.cta-properties h2{

font-size:38px;

}

.floating{

width:60px;

height:60px;

bottom:20px;

right:20px;

font-size:30px;

}

}

/* HERO WORDS MOBILE */

@media (max-width:768px){

.word-slider{

height:58px;

overflow:hidden;

vertical-align:-14px;

}

.word-track{

animation:
slideWordsMobile
9s
infinite;

}

.word-track span{

height:58px;

display:flex;

align-items:center;

}

@keyframes slideWordsMobile{

0%,28%{

transform:
translateY(0);

}

33%,61%{

transform:
translateY(-58px);

}

66%,94%{

transform:
translateY(-116px);

}

100%{

transform:
translateY(0);

}

}

}


/* MOBILE */

@media(max-width:1100px){

.menu-toggle{

display:flex;

}



.nav-links{

position:fixed;

top:0;

right:-100%;

width:100%;

height:100vh;

background:white;

display:flex !important;

flex-direction:column;

justify-content:center;

align-items:center;

gap:40px;

transition:.4s;

z-index:999;

}



.nav-links.active{

right:0;

}



.btn-nav{

display:none;

}



/* X */

.menu-toggle.active span:nth-child(1){

transform:

rotate(45deg)

translate(6px,7px);

}

.menu-toggle.active span:nth-child(2){

opacity:0;

}

.menu-toggle.active span:nth-child(3){

transform:

rotate(-45deg)

translate(6px,-7px);

}

}

@media(max-width:768px){

.cta-banner{

height:500px;

background-attachment:scroll;

}

.overlay h2{

font-size:42px;

}

.overlay p{

font-size:18px;

}

}

/* ==========================
   PROCESS RESPONSIVE
========================== */

@media (max-width: 992px){

.process{

background-attachment:scroll;

padding:100px 6%;

}

.process-grid{

grid-template-columns:repeat(2,1fr);

gap:20px;

}

.process h2{

font-size:42px;

}

.step{

padding:30px;

}

}

@media (max-width:768px){

.process{

padding:80px 5%;

}

.process-grid{

grid-template-columns:1fr;

gap:20px;

}

.process h2{

font-size:34px;

}

.process-header p{

font-size:17px;

}

.step{

padding:28px;

}

.number{

width:65px;

height:65px;

font-size:22px;

}

.step h3{

font-size:24px;

}

}

/* ==========================
   PROPERTY DETAIL
========================== */

@media(max-width:992px){

.property-detail{

grid-template-columns:1fr;

gap:50px;

}

.property-summary{

position:static;

}

.main-image img{

height:420px;

}

}

@media(max-width:768px){

.breadcrumb{

padding:110px 6% 30px;

}

.property-detail{

padding:0 6% 80px;

}

.gallery-thumbs{

grid-template-columns:repeat(2,1fr);

}

.property-summary h1{

font-size:36px;

}

.property-summary h2{

font-size:32px;

}

.quick-features{

grid-template-columns:1fr;

}

.property-description{

padding:0 6% 80px;

}

.property-description h2{

font-size:32px;

}

}

/*==========================================
PROPERTY DETAIL
==========================================*/

@media(max-width:992px){

.property-page{

grid-template-columns:1fr;

gap:50px;

}

.property-data{

position:static;

}

.main-photo img{

height:420px;

}

.gallery-thumbs{

grid-template-columns:repeat(4,1fr);

}

}

@media(max-width:768px){

.property-page{

padding:20px 6% 70px;

}

.property-data{

padding:30px;

}

.property-data h1{

font-size:32px;

}

.property-price{

font-size:34px;

}

.gallery-thumbs{

grid-template-columns:repeat(3,1fr);

gap:10px;

}

.gallery-thumbs img{

height:80px;

}

.property-description{

padding:0 6% 70px;

}

.property-description h2{

font-size:30px;

}

}

.property-map{

padding:0 6% 70px;

}

.property-map h2{

font-size:30px;

}

.property-map iframe{

height:350px;

}